#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.13
visibility:           public
id:                   dhall-lsp-server-1.0.13-JJ4Gq2ueJ6x10croIkJm1p
key:                  dhall-lsp-server-1.0.13-JJ4Gq2ueJ6x10croIkJm1p
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  6ece7be3125baebadf9f5adb51272cee
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.13
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.13
hs-libraries:         HSdhall-lsp-server-1.0.13-JJ4Gq2ueJ6x10croIkJm1p
depends:
    aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW
    aeson-pretty-0.8.8-DYEfNrt2I5c89ZlNaBElWq base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-BkYFXvfpIkJ1YGlTuvqPBN
    dhall-1.38.0-HToTiTafy8EGBvjcYHf9v8
    dhall-json-1.7.5-2wloHx57iWL8vThMmlsEYP directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-7ckcOkJMZtdIPCrS2Ctt9R
    hslogger-1.3.1.0-pbtIfBIKZN4rdVtRI4UK7
    lens-4.19.2-KNa10bCNgvv3bvnt8aA7wR
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-KcQZDWUF2zc2leV11ZDVVQ mtl-2.2.2
    network-uri-2.6.4.0-IXnFMCgvfkrDqq63ZgFj28
    prettyprinter-1.7.0-8gEPItHzkgzIYxDwblC3LV
    rope-utf16-splay-0.3.2.0-6jAsaA7bhJ42AXaPI2xTqV text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-48OepUjtvPcKuQlUwC19ed
    uri-encode-1.5.0.7-4mckIPqVEut7vuhV3nwQtE

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

